@charset "utf-8";
/* --------------------------------------------


	


-------------------------------------------- */
#visual {
	padding:0 9px 0 10px;
}
#visual h3,
#visual p {
	float:left;
}
#visual p {
	font-size:92.4%;
}
/* --------------------------------------------


	


-------------------------------------------- */
#blockArea {
	padding:6px 0 0 44px;
}
#blockArea .txt {
	padding:0 16px 0 0;
}
#blockArea p {
	text-align:justify;
	text-justify:distribute;
}
#blockArea h4 {
	padding:0 0 37px 0;
}
/* --------------------------------------------


	


-------------------------------------------- */
.block {
	float:left;
}
/* --------------------------------------------


	


-------------------------------------------- */
.block1,
.block2 { margin:0 16px 0 0; }
/* --------------------------------------------


	


-------------------------------------------- */
.block1 {
	width:293px;
}
.block2 {
	width:290px;
}
.block3 {
	width:277px;
}
/* --------------------------------------------


	


-------------------------------------------- */




